<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","noticias");
define("MODULO","noticias");
define("PAGE","");
define("FOLDER","noticias");
?>